*, *::before, *::after {
	box-sizing: border-box;
} 
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
} 
body {
	color: #6B6B6B; 
	font-family: Verdana, Tahoma, Sans-Serif; 
	font-size: 11px; 
	background: #f0f0f0;
	padding: 2% 0 0 0;
} 
	table td {
	font-family: Verdana; 
	font-size: 11px;
} 
.button {
	border: 1px solid #E6E6E6; 
	color: #6B6B6B; 
	font: 12px Tahoma, Verdana; 
	padding: 3px 6px 4px; 
	background: #F3F3F3; 
	cursor: pointer; 
	border-radius: 8px; 
	box-shadow: 0 1px 4px -3px black;
} 
.button:hover {
	border: 1px solid #E6E6E6; 
	color: #6B6B6B; 
	font: 12px Tahoma, Verdana; 
	padding: 3px 6px 4px; 
	background: #fff;
} 
.line, .vb {
	text-align: left; 
	text-transform: uppercase; 
	padding: 6px; 
	background: #E6E6E6; 
	text-align: center;
} 
.ms {
	background-color: #FFFFFF; 
	padding: 6px;
} 
.m2 {
	margin: 3px; 
	border: 0; 
	background-color: #cad2c9; 
	border-spacing: 1px; 
	padding: 0; 
	margin-left: auto; 
	margin-right: auto;
} 
a {
	color: #789; 
	text-decoration: none;
} 
a:hover {
	text-decoration: underline;
} 
textarea {
	overflow: hidden;
} 